@charset "utf-8";
/* CSS Document */
.main-wrap {
  background-image: url("https://dolphinpapa.co.jp/system_panel/uploads/images/mainwrap_bg_img.png");
  background-position: top -50px center;
  background-repeat: repeat-y;
  background-size: 100% auto;
}
.cate_wrap .cate1 .boxwrap .box {
  background-color: #FFFFFF;
  border: 1px solid #C7C7C7;
  border-radius: 10px;
  overflow: hidden;
}
.cate_wrap .cate1 .boxwrap .box:not(:last-of-type) {
  margin-bottom: 100px;
}
.cate_wrap .cate1 .boxwrap .box .titlebox {
  padding: 20px;
}
.cate_wrap .cate1 .boxwrap .box1 .titlebox {
  background-color: #0097E8;
}
.cate_wrap .cate1 .boxwrap .box2 .titlebox {
  background-color: #F07800;
}
.cate_wrap .cate1 .boxwrap .box .itemwrap .item:not(:last-of-type) {
  margin-bottom: 60px;
}
.cate_wrap .cate1 .boxwrap .box .itemwrap .item > div {
  width: 50%;
}
.cate_wrap .cate1 .boxwrap .box .itemwrap .item .imgbox {
  border-radius: 10px;
  overflow: hidden;
}
.cate_wrap .cate1 .boxwrap .box .itemwrap .item .txtbox {
  padding-right: 5%;
}
.cate_wrap .cate2 .contents {
  position: relative;
  padding: 8% 5%;
  border-radius: 40px;
  overflow: hidden;
  border: 10px solid #fff;
}
body:not(.gjs-dashed) .cate_wrap .cate2 .contents::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FEEC5A;
  opacity: 0.7;
  z-index: 1;
}
.cate_wrap .cate2 .contents h2, .cate_wrap .cate2 .contents p, .cate_wrap .cate2 .contents .more {
  position: relative;
  z-index: 3;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px) {}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {
  .cate_wrap .cate1 .boxwrap .box .itemwrap .item .imgbox {
    width: 60%;
    margin-bottom: 30px;
  }
  .cate_wrap .cate1 .boxwrap .box .itemwrap .item .txtbox {
    width: 80%;
    padding-right: 0;
  }
  .cate_wrap .cate1 .boxwrap .box .itemwrap .item:not(:last-of-type) {
    margin-bottom: 50px;
  }
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {
.fv_copy{
    font-size: 14px;
}
  .main-wrap {
    background-size: 120% auto;
  }
  .cate_wrap .cate1 .boxwrap .box .contents {
    padding: 10% 5%;
  }
  .cate1 .itemwrap h3{
    text-align: center;
}
  .cate_wrap .cate1 .boxwrap .box .itemwrap .item .imgbox {
    width: 90%;
    margin-bottom: 20px;
  }
  .cate_wrap .cate1 .boxwrap .box .itemwrap .item .txtbox {
    width: 100%;
    padding-right: 0;
  }
  .cate_wrap .cate2 .contents {
    position: relative;
    padding: 10%;
    border-radius: 20px;
    overflow: hidden;
    border: 6px solid #fff;
  }
  .cate_wrap .cate2 .contents .more p {
    font-size: 13px;
  }
  .cate_wrap .cate1 .boxwrap .box:not(:last-of-type) {
    margin-bottom: 80px;
  }
  .cate_wrap .cate1 .boxwrap .box .itemwrap .item:not(:last-of-type) {
    margin-bottom: 50px;
  }
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px) {}
.newstop_e .contents .webgene-blog {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row;
  gap: 50px 40px;
}
.newstop_e .contents .webgene-blog .webgene-item {
  width: calc((100% - 80px) / 3);
}
.newstop_e .contents .webgene-blog .webgene-item .imgbox {
  border-radius: 6px;
  margin-bottom: 6px;
  aspect-ratio: 290 / 210;
  overflow: hidden;
}
.newstop_e .contents .webgene-blog .webgene-item .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.newstop_e .webgene-blog .webgene-item .date {
  line-height: 1;
  font-size: 15px;
  color: #B7B7B7;
  opacity: 0.6;
}
.newstop_e .contents .webgene-blog .webgene-item h2 {
  line-height: 1.6;
}
.newstop_e .contents .webgene-blog .webgene-item .txt {
  margin: 0 0 14px;
  line-height: 1.8;
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 500;
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {
  .newstop_e .contents .webgene-blog {
    gap: 20px;
  }
  .newstop_e .contents .webgene-blog .webgene-item {
    width: calc((100% - 40px) / 3);
  }
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {
  .newstop_e .contents .webgene-blog {
    gap: 60px 20px;
  }
  .newstop_e .contents .webgene-blog .webgene-item {
    width: calc((100% - 20px) / 2);
  }
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {
  .newstop_e .cate-wrap .webgene-blog .webgene-item a {
    padding: 3px 12px;
  }
  .newstop_e .contents .webgene-blog {
    width: 90%;
    margin: 0 auto;
    gap: 40px;
  }
  .newstop_e .contents .webgene-blog .webgene-item {
    width: 100%;
  }
}